<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">
    <!-- <link rel="stylesheet" type="text/css" href="../static/css/style.css"> -->
    <link rel="stylesheet" th:href="@{/css/style.css}"/>
    <script src="https://kit.fontawesome.com/1927c4eb85.js" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <title>Create New Project</title>
</head>

<body>
    <div class="sidenav">
        <div class='menu '>
            <i class="fas fa-home fa-lg"></i>
            <a href="/dashboard">Dashboard</a>
        </div>
        
        <div class='menu'>
            <i class="fas fa-wallet fa-lg"></i>
            <a  href="/addexpense">Transaction</a>
        </div>

        <div class='menu'>
            <i class="fas fa-chart-pie fa-lg"></i>
            <a href="/history">History</a>
        </div>

        <div class='menu'>
            <i class="fas fa-user-alt fa-lg"></i>
            <a class= "active" href="/addproject">Add Project</a>
        </div>
    </div>



    <div class="main">
        <h1 class='title' id='pro'>Create Project</h1>
        <form action="/" method = 'POST'>
            <label>Project Name</label><br>
            <input type="text" id="fname" name="Project Name" size = 50><br>
            <label>Description</label><br>
            <textarea name="message" rows="5" cols="50" value = "Descrition"></textarea> <br>
            <input class= "btn btn-sub" type="submit" value="Submit">
        </form>
    </div>




</body>

</html>